{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Ajout  d\'une structure' %}

{% block pageActions %}
    {{ macro.backButton('structure_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('structure_index', {}, 'Ajouter la structure', 'fa fa-plus circle') }}
{% endblock %}

